<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- System Type --></label>
    <name>System_Type__c</name>
    <picklistValues>
        <masterLabel>Analog</masterLabel>
        <translation><!-- Analog --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Analog w/ DISH QAM</masterLabel>
        <translation><!-- Analog w/ DISH QAM --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Analog w/ L-Band</masterLabel>
        <translation><!-- Analog w/ L-Band --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Bulk QAM</masterLabel>
        <translation><!-- Bulk QAM --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Bulk QAM/Analog</masterLabel>
        <translation><!-- Bulk QAM/Analog --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>DISH IP/Bulk QAM</masterLabel>
        <translation><!-- DISH IP/Bulk QAM --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>DISH IP/Bulk QAM/Analog</masterLabel>
        <translation><!-- DISH IP/Bulk QAM/Analog --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>DISH QAM</masterLabel>
        <translation><!-- DISH QAM --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>DISH QAM/Bulk QAM</masterLabel>
        <translation><!-- DISH QAM/Bulk QAM --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>DISH QAM/Bulk QAM/Analog</masterLabel>
        <translation><!-- DISH QAM/Bulk QAM/Analog --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Digital</masterLabel>
        <translation><!-- Digital --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Edge Qam</masterLabel>
        <translation><!-- Edge Qam --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Edge Qam w/ L-Band</masterLabel>
        <translation><!-- Edge Qam w/ L-Band --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>HD over Coax</masterLabel>
        <translation><!-- HD over Coax --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>HD over Coax w/ L-Band</masterLabel>
        <translation><!-- HD over Coax w/ L-Band --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Headend + L-Band</masterLabel>
        <translation><!-- Headend + L-Band --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Headend Non-Smartbox</masterLabel>
        <translation><!-- Headend Non-Smartbox --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Headend Smartbox</masterLabel>
        <translation><!-- Headend Smartbox --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>IP</masterLabel>
        <translation><!-- IP --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>IP w/ DISH QAM</masterLabel>
        <translation><!-- IP w/ DISH QAM --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>IP w/ L-Band</masterLabel>
        <translation><!-- IP w/ L-Band --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>IP/Analog</masterLabel>
        <translation><!-- IP/Analog --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>IP/Analog w/ DISH QAM</masterLabel>
        <translation><!-- IP/Analog w/ DISH QAM --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>IP/Analog w/ L-Band</masterLabel>
        <translation><!-- IP/Analog w/ L-Band --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>IP/Bulk QAM</masterLabel>
        <translation><!-- IP/Bulk QAM --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>IP/Bulk QAM/Analog</masterLabel>
        <translation><!-- IP/Bulk QAM/Analog --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>L-Band</masterLabel>
        <translation><!-- L-Band --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Smartbox + L-Band</masterLabel>
        <translation><!-- Smartbox + L-Band --></translation>
    </picklistValues>
</CustomFieldTranslation>
